.gl-main{
	padding: 32px 0 53px;
}
.gl-nav{
	width: 280px;
}
.gl-nav-t{
	background: url(2024glbg1.png);
	background-size: 100% 100%;
	line-height: 32px;
	color: #fff;
	font-weight: bold;
	font-size: 20px;
	padding: 14px 24px;
	text-align: center;
	margin-bottom: 6px;
}
.gl-nav-l .tit{
	display: block;
	margin-bottom: 1px;
	background: #F0F2FC;
	padding: 14px 56px 16px 40px;
	text-align: center;
	color: #666666;
	font-size: 18px;
	font-weight: bold;
	position: relative;
}
.gl-nav-l .tit:after{
	content: ' ';
	display: block;
	width: 100%;
	height: 1px;
	background: url(2024glbg2.png) center no-repeat;
	position: absolute;
	bottom: -1px;
	left: 0;
}
.gl-nav-l .tit:last-child:after{
	display: none;
}
.gl-nav-l .tit.cur{
	color: #2257ab;
}
.gl-nav-l .tit.cur:before{
	display: inline-block;
	content: ' ';
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -18px;
	height: 36px;
	width: 4px;
	background: #3D55A7;
}
.gl-con{
	width: 1070px;
	box-sizing: border-box;
}
.gl-tit{
	border-bottom: 1px solid #D6DFED;
}
.gl-tit .tit{
	display: inline-block;
	color: #fff;
	line-height: 38px;
	height: 38px;
	padding: 0 20px;
	font-size: 18px;
	font-weight: bold;
	background: #2257AB;
}
.gl-tit .more{
	font-size: 16px;
	color: #666;
	line-height: 38px;
}
.gl-con .sww-list1{
	padding-top: 20px;
}
.gl-con .sww-list1 li:nth-child(5n){
	padding-bottom: 30px;
	border-bottom: 1px solid #eeeeee;
	margin-bottom: 30px;
}
.gl-con .sww-list1 li:last-child{
	border-bottom: none;
	padding-bottom: 0;
}
.tpgl-main{
	padding-bottom: 48px;
}
.tpgl-list{
	padding: 28px 20px 0;
}
.tpgl-list a{
	display: inline-block;
	width: 270px;
	margin-right: 93px;
	margin-top: 20px;
}
.tpgl-list a:nth-child(4n){
	margin-right: 0!important;
}
.tpgl-list a img{
	width: 100%;
	height: 148px;
}
.tpgl-list a p{
	line-height: 48px;
	height: 48px;
	text-align: center;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	color: #141414;
	font-size: 18px;
}
.gl-nav-l2 li{
	margin-bottom: 3px;
}
.gl-nav-l2 li>.tit{
	display: block;
	font-size: 18px;
	font-weight: bold;
	color: #999999;
	padding: 12px 50px 12px 42px;
	line-height: 36px;
	background: #f5f5f6 url(2024glic2.png) 224px center no-repeat;
	cursor: pointer;
}
.gl-nav-l2 li.cur>.tit{
	position: relative;
	background: #e2efff url(2024glic2o.png) 222px center no-repeat;
	color: #1f58ae;
}
.gl-nav-l2 li.cur>.tit:before{
	display: inline-block;
	content: ' ';
	width: 4px;
	height: 36px;
	background: #164fb7;
	position: absolute;
	top: 50%;
	margin-top: -18px;
	left: 0;
}
.gl-nav-l2 li .list{
	display: none;
}
.gl-nav-l2 li.cur .list{
	display: block;
}
.gl-nav-l2 li .list .tit{
	display: block;
	padding: 10px 40px;
	color: #333333;
	font-size: 16px;
	background: #f7f8fa;
	line-height: 24px;
	border-bottom: 1px solid #eef1f7;
}
.gl-nav-l2 li .list .tit.cur{
	font-weight: bold;
}
@media screen and (min-width: 769px){
	.gl-nav-l .tit:hover{
		color: #2257ab;
	}
	.gl-nav-l .tit:hover:before{
		display: inline-block;
		content: ' ';
		position: absolute;
		left: 0;
		top: 50%;
		margin-top: -18px;
		height: 36px;
		width: 4px;
		background: #3D55A7;
	}
	.tpgl-list a:hover p{
		color: #21529B;
	}
	.gl-nav-l2 li>.tit:hover{
		color: #1f58ae;
	}
	.gl-nav-l2 li .list .tit:hover{
		font-weight: bold;
	}
}
@media screen and (max-width: 768px){
	.gl-main{
		padding: .3rem 0;
	}
	.tpgl-main{
		padding-bottom: .3rem;
	}
	.tpgl-list{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		padding: .2rem 0 0;
	}
	.tpgl-list a{
		width: 48%;
		margin: 0 0 .3rem;
	}
	.tpgl-list a img{
		height: 2.2rem;
	}
	.tpgl-list a p{
		height: .8rem;
		line-height: .8rem;
		padding: 0 .2rem;
		font-size: .32rem;
	}
	.gl-nav{
		width: 100%;
	}
	.gl-nav-t{
		font-size: .36rem;
		padding: .2rem;
		line-height: .56rem;
	}
	.gl-nav-l .tit{
		padding: .2rem .3rem;
		height: auto;
		line-height: .5rem;
		font-size: .32rem;
	}
	.gl-nav-l .tit.cur:before{
		width: 4px;
		height: .5rem;
		margin-top: -.25rem;
	}
	.gl-con{
		width: 100%;
		padding: 0;
		margin-top: .3rem;
		box-shadow: none;
	}
	.gl-tit .tit{
		font-size: .32rem;
		line-height: .7rem;
		height: .7rem;
	}
	.gl-tit .more{
		font-size: .28rem;
		line-height: .7rem;
	}
	.gl-con .sww-list1{
		padding-top: .3rem;
	}
	.gl-con .sww-list1 li:nth-child(5n){
		padding-bottom: .2rem;
		margin-bottom: .2rem;
	}
	.gl-con .sww-list1 li:last-child{
		padding-bottom: 0;
	}
	.gl-con2{
		margin-top: 0;
	}

	.gl-nav-l2 li>.tit{
		padding: .2rem .8rem .2rem .4rem;
		height: auto;
		line-height: .5rem;
		font-size: .32rem;
		background-position: 6.4rem center;
		background-size: .18rem .26rem;
	}
	.gl-nav-l2 li.cur>.tit{
		background-position: 6.34rem center;
		background-size: .26rem .18rem;
		color: #1f58ae;
	}
	.gl-nav-l2 li.cur>.tit:before{
		width: 4px;
		height: .5rem;
		margin-top: -.25rem;
	}
}